﻿@media only screen and (max-width: 1025px) {
    #ridimensionati {
        width: 100%; height: 100%; overflow:hidden; min-height:550px; min-width:500px;
    }
    #RadSplitter1 { height:400px !important;
    }
    #googleMap { width:93.7% !important;
    }
    #lstZone, #lstCommerciali, #lstCategorie {height:92% !important;
    }
    .fluidMedia iframe { height:78% !important;
    }
}
@media only screen and (max-height: 769px) {
    #ridimensionati {
        width: 100%; height: 760px; overflow:hidden; min-height:760px; min-width:500px;
    }
     #lstZone, #lstCommerciali, #lstCategorie {height:80% !important;
    }
}

 #ridimensionati {
        width: 100%; height: 100%; overflow:hidden; min-height:550px; min-width:500px;
    }

 body {
            margin: 0;
            padding: 0;
            background-color: #fbbb32; 
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
            filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
            -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";
            font-family: 'Roboto', sans-serif;
        }
        body#Interna  { background-color: #fff;padding: 5px; }


        h1, h2 {
            text-align: center;
            color: #fff;
            font-weight: 100;
            margin-top: 200px;
            font-size: 60px;
            font-weight: 100;
        }

        h2 {
            font-size: 40px;
            margin-top: 0px;
        }
        
		#lblMenu 
		{
			font-weight: bold;
			padding-left:25px;
			}

        #tab {
            width: 50px;
            position: fixed;
            left: 0px;
            top: 100px;
            display: block;
            cursor: pointer;
            background-color: #00A8EC;
            color: #fbbb32;
            -webkit-border-top-right-radius: 15px;
            -webkit-border-bottom-right-radius: 15px;
            -moz-border-radius-topright: 15px;
            -moz-border-radius-bottomright: 15px;
            border-top-right-radius: 15px;
            border-bottom-right-radius: 15px;
            box-shadow: 0 0 5px #000;
            font-size: 25px;
            z-index:9;
        }
        #tab2 {
            width: 50px;
            position: fixed;
            left: 0px;
            top: 177px;
            display: block;
            cursor: pointer;
            background-color: #00A8EC;
            color: #fff;
            -webkit-border-top-right-radius: 15px;
            -webkit-border-bottom-right-radius: 15px;
            -moz-border-radius-topright: 15px;
            -moz-border-radius-bottomright: 15px;
            border-top-right-radius: 15px;
            border-bottom-right-radius: 15px;
            box-shadow: 0 0 5px #000;
            font-size: 25px;
            z-index:9;
        }

        .rotate {
            -webkit-transform: rotate(-90deg);
            -moz-transform: rotate(-90deg);
            -ms-transform: rotate(-90deg);
            -o-transform: rotate(-90deg);
            filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
            padding-left:12px;
        }

        #panel {
            position: fixed;
            left: 0px;
            top: 90px;
            background-color: #00A8EC;
            height: 250px;
            padding-bottom:20px;
            width: 0;
            -webkit-border-top-right-radius: 15px;
            -webkit-border-bottom-right-radius: 15px;
            -moz-border-radius-topright: 15px;
            -moz-border-radius-bottomright: 15px;
            border-top-right-radius: 15px;
            border-bottom-right-radius: 15px;
            box-shadow: 0 0 5px #000;
            height:auto;
            min-height:200px;
            z-index:8;
            color: #fff;
        }
.RadTreeView_Office2007, .RadTreeView_Office2007 a.rtIn, .RadTreeView_Office2007 .rtEdit .rtIn input {color:#fff !important}
.RadTreeView_Office2007 .rtSelected .rtIn {background-image:none !important; background-color:#00A8EC !important; border: none !important; color: #000 !important}
 .RadTreeView_Office2007 a.rtIn:hover {color:Black !important; background-image:none !important; background-color:#00A8EC !important; border: none !important; }
 
 div.delModal {
            position:absolute;
            border:solid 1px black;
            padding:8px;
            background-color:#fbbb32;
            width:230px;
            height:200px;
            right:15px;
            z-index:9;
            text-align:right;
            -webkit-border-radius: 15px;
            -moz-border-radius: 15px;
            border-radius: 15px;
            box-shadow: 0 0 5px #000;
        }
 
 
 
        #panel .content {
            width: auto;
            padding-right:20px;
            margin-left: 50px;
            margin-top:20px;
            display: none;
        }
        
#wcTile1_lblMenu, #wcTile2_lblMenu,#wcTile3_lblMenu,#wcTile4_lblMenu,#wcTile5_lblMenu,#wcTile6_lblMenu {top:20px; text-align:right; width:90%; }
#pTile {margin:auto; width:480px;}
#wcTile1_pTile, #wcTile2_pTile, #wcTile3_pTile, #wcTile4_pTile, #wcTile5_pTile, #wcTile6_pTile { float: left; position: relative; margin: 0.5em; padding: 0.5em; background: #555; width: 15em; height: 12em; text-decoration: none; cursor: pointer; overflow: hidden; color: #fff; background: #00a8ec; z-index: 9; }
#wcTile1_pTile:hover, #wcTile2_pTile:hover, #wcTile3_pTile:hover, #wcTile4_pTile:hover, #wcTile5_pTile:hover, #wcTile6_pTile:hover { opacity: 0.85; filter: alpha(opacity=25); }
#wcTile1_pTile span, #wcTile2_pTile span, #wcTile3_pTile span, #wcTile4_pTile span, #wcTile5_pTile span, #wcTile6_pTile span { position: absolute; left: 0.5em; bottom: 0.5em; font-size: 1em; font-weight: bold; z-index: 8; }
#wcTile1_pTile img.icon, #wcTile2_pTile  img.icon, #wcTile3_pTile  img.icon, #wcTile4_pTile  img.icon, #wcTile5_pTile  img.icon, #wcTile6_pTile  img.icon{ position: absolute; left: 50%; top: 50%; margin-left: -32px; margin-top: -32px; z-index: 7; }
#wcTile1_pTile img.big, #wcTile2_pTile img.big, #wcTile3_pTile img.big, #wcTile4_pTile img.big, #wcTile5_pTile img.big, #wcTile6_pTile img.big { margin-left: -64px; margin-top: -64px; }
#wcTile1_pTile img.cover, #wcTile2_pTile img.cover, #wcTile3_pTile img.cover, #wcTile4_pTile img.cover, #wcTile5_pTile img.cover, #wcTile6_pTile img.cover { position: absolute; left: 0; top: 0; width: 100%; z-index: 6; }
#wcTile3_pTile {top:-14em;}
.width2 { width: 32em !important;  }
.width3 { width: 49em !important; }
.width4 { width: 66em !important; }
.height2 { height: 26em !important;}
.height3 { height: 28em !important; }
.height4 { height: 38em !important; }

#imHTMLObject_2{
height:auto !important;
min-height:550px;
    width: 100%;

    -webkit-border-radius: 15px;
    -moz-border-radius-: 15px;
     border-radius: 15px;
     background-color: #fff;}
     
div.delModal {
            position:absolute;
            border:solid 1px black;
            padding:8px;
            background-color:#fbbb32;
            width:180px;
            height:265px;
            right:15px;
            z-index:9;
            text-align:right;
        }

#form-main{
	width:100%;
	float:left;
	padding-top:0px;
}

#form-div {
	background-color:rgba(72,72,72,0.4);
	padding-left:35px;
	padding-right:35px;
	padding-top:35px;
	padding-bottom:50px;
	width: 450px;
	margin:auto;
	margin-top:30px;
	-moz-border-radius: 7px;
  -webkit-border-radius: 7px;
}

.feedback-input {
	color:#3c3c3c;
	font-family: Helvetica, Arial, sans-serif;
  font-weight:500;
	font-size: 18px;
	border-radius: 0;
	line-height: 22px;
	background-color: #fbfbfb;
	padding: 13px 13px 13px 54px;
	margin-bottom: 10px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
  border: 3px solid rgba(0,0,0,0);
}

.feedback-input:focus{
	background: #fff;
	box-shadow: 0;
	border: 3px solid #3498db;
	color: #3498db;
	outline: none;
  padding: 13px 13px 13px 54px;
}

.focused{
	color:#30aed6;
	border:#30aed6 solid 3px;
}


/* FORM delle pagine al singolare ---------------------------------- */
.Singolare label, #lblSaldo, .lblSmaltitoreBatterie, .lblSmaltitoreRifiuti {
    width:150px;
    margin-top: 3px;
    display:inline-block;
    float:left;
    padding:3px;
    font-family: 'Roboto', sans-serif;
}
.Singolare input {
   
    width:220px; 
    padding:5px 8px;
    font-family: 'Roboto', sans-serif;
}

.Multi { height:auto !important;
    min-height:80px; }
.Multi input {
   height:15px;
     width:auto; 
    padding:5px 8px;
}
.rlbGroupRight {border: 1px solid #aaa !important;
    box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset !important;
    border-radius: 2px !important;
    padding: 5px 8px !important;}
.center input{text-align:center !important}

.Combo_Singolare {
    height:15px; 
    width:220px; 
    padding:5px 0px;
}

#bitAbilitato_0, #bitAbilitato_1, #bitAbilitatoCalcolo_0, #bitAbilitatoCalcolo_1
{
	width:60px !important;
	box-shadow: none !important;
}

#bitAbilitato_0, #bitAbilitato_1, .Radio_Singolare label, #bitAbilitatoCalcolo_0, #bitAbilitatoCalcolo_1
{
	width:20px !important;
	box-shadow: 0px 0px 0px #fff, 0 0 0 #fff inset !important;
}
.Singolare textarea {padding:8px; width:300px;}
.Singolare button {margin-left:156px;   }
.Singolare li {
    list-style: none !important;
}
.Singolare input[type="button" i] {
    font-family: 'Montserrat', Arial, Helvetica, sans-serif;
    float: left;
    width: 80px;
    border: #fbfbfb solid 4px;
    cursor: pointer;
    background-color: #00A8EC !important;
    color: white;
    font-size: 12px;
    padding: 12px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin: 4px;
}
.Singolare input, .Singolare textarea { 
    border:1px solid #aaa !important;
    box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset !important;
    border-radius:2px !important;
    padding:5px 8px !important;
}
#lngFKIDSede, #intTipoContratto, #TurniCompensazione, #BancaTurni, #lngFKIDContratto {margin-left:-2px; height:22px;margin-top:-5px;}
.Singolare input:focus, .Singolare textarea:focus {
    background: #fff; 
    border:1px solid #555; 
    box-shadow: 0 0 3px #aaa; 
}
.Singolare ul, #Singolare{
   
    list-style:none;
    list-style-position:outside;
    margin: 0;
    padding-top: 10px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.Singolare li{
    padding:4px; 
    border-bottom:1px solid #eee;
    position:relative;
    list-style:none;
}
.RadComboBox_Default .rcbInputCellLeft, .RadComboBox_Default .rcbInputCellRight, .RadComboBox_Default .rcbArrowCellLeft, .RadComboBox_Default .rcbArrowCellRight {background-image:none !important}


#rcTable {width:220px !important}
/* Icons ---------------------------------- */
#strUsername{
	background-image: url(../Images/user.png);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#strUsername:focus{
	background-image: url(../Images/user.png);
	background-size: 30px 30px;
	background-position: 8px 5px;
  background-position: 11px 8px;
	background-repeat: no-repeat;
}

#strPassword{
	background-image: url(../Images/key.png);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#strPassword:focus{
	background-image: url(../Images/key.png);
	background-size: 30px 30px;
  background-position: 11px 8px;
	background-repeat: no-repeat;
}


textarea {
    width: 100%;
    height: 150px;
    line-height: 150%;
    resize:vertical;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	background-color:white;
}

#btnAccedi{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float:left;
	width: 100%;
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color: #00A8EC;
	color:white;
	font-size:24px;
	padding-top:22px;
	padding-bottom:22px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
}

#btnAccedi:hover{
	background-color: rgba(0,0,0,0);
	color: #0493bd;
}

.button-piccolo{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float:left;
	width: 80px;
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color: #00A8EC;
	color:white;
	font-size:12px;
	padding:12px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	margin:4px;
}

.button-piccolo:hover{
	background-color: #fbbb32;
	color: #0493bd;
}

.button-popup{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float:left;
	width: 80px;
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color: #00A8EC  !important;
	color:white;
	font-size:12px;
	padding:12px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	margin:4px;
}

.button-popup:hover, .btnIndietro:hover, .btnAvanti:hover, .button-popup:active{
	background-color: #fbbb32 !important;
	color: #0493bd;
}

.button-active{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float:left;
	width: 80px;
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color: #fbbb32;
	color:white;
	font-size:12px;
	padding:12px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	margin:4px;
}
.button-active:hover{
	background-color: #4FB007;
	color: #fff;
}


	
.submit:hover {
	color: #3498db;
}
	
.ease {
	width: 0px;
	height: 74px;
	background-color: #fbfbfb;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	-ms-transition: .3s ease;
	transition: .3s ease;
}

.submit:hover .ease{
  width:100%;
  background-color:white;
}



.RadGrid_Hay, .RadGrid_Hay .rgMasterTable, .RadGrid_Hay .rgDetailTable, .RadGrid_Hay .rgGroupPanel table, .RadGrid_Hay .rgCommandRow table, .RadGrid_Hay .rgEditForm table, .RadGrid_Hay .rgPager table, .GridToolTip_Hay, .RadComboBox_Default, .RadComboBox_Default .rcbInput, .RadComboBoxDropDown_Default { font-weight:bold !important; font: 12px/13px "Helvetica",arial,sans-serif !important;}

.RadComboBox_Hay, .RadComboBox_Hay .rcbInput, .RadComboBoxDropDown_Hay {font:14px 'Roboto', sans-serif !important}

 .slider_right {width:170px; float:left}
 .slider_left{min-width:870px; float:left; }
 .slider_left_down {width:900px; float:left; margin-top:8px}
 .vuoto {height:13px; border-bottom:1px solid #ddd; width:100%; clear:both; margin-bottom:13px}

 table.orari { font-size:10px;table-layout: fixed; width:964px }
 .orari td {width:17px; border-left:1px solid #ddd; text-align:center}
 .orariGrande {width:150px !important}

.orariB  {  
  text-align:center !important;
  cursor: pointer;
  color: buttontext;
  width:18px;
  font-size:11px;
  padding-left:2px;
  padding-right:2px;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  background-color: buttonface;
  box-sizing: border-box;}
  
  
  fieldset {display:inline;border:1px solid #ddd}
  .fieldset_over {background-color:White;}
  .fieldset_over:hover {background-color:#fbbb32; opacity: 0.95; filter: alpha(opacity=35); cursor:pointer}
  
  .fieldset_over a,   .fieldset_over a:hover {color:Black;}
  
  .RadGrid_Hay .rgHeader {padding-left:2px !important; padding-right:2px !important; font-size:11px !important}
  .rgHeader a {font-size:11px !important}
  #wcCalendario1Panel {max-width:1750; }
  
  
  .btnIndietro 
  {
  	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float:left;
	width: 90px;
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color: #00A8EC;
	color:white;
	font-size:12px;
	padding:12px;
	padding-left:30px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	margin:4px;
	background-image:url(../images/left.png);
	background-repeat:no-repeat;
	background-position:left;
	}
	 .btnAvanti, #btnAvvia 
  {
  	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float:right;
	width: 90px;
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color: #00A8EC;
	color:white;
	font-size:12px;
	padding:12px;
	padding-right:30px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	margin:4px;
	background-image:url(../images/right.png);
	background-repeat:no-repeat;
	background-position:right;
	}
	
	.cont_bottoni {height:60px;  margin-top:10px}
	
	.avvio {height:50px; padding-top:10px; float:left; clear:both}
	.avvio span {height:25px;padding-bottom:15px; margin-left:50px;}
	
	
	#UpdatePanel1 img {margin-left:10px; float:left}
	#btnAvvia 
	{
		background-image:none !important;
		clear:both;
		float:left;
		 }
#pPP {height:100px;}
	#btnVisualizza {width:170px !important;  }
	
	
	
	.layoutFieldset, .groupFieldset {border:0; margin:0; padding:0;}

 #Utente {  padding: 0 2em;
		  -webkit-font-smoothing: antialiased;
		  text-rendering: optimizeLegibility;
		  color: #444;
		  text-align:center;
  }




.rwd-table {
  width:500px;
}
.rwd-table {
  margin: 1em 0;
}
.rwd-table tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;
}
.rwd-table td:first-child {
  padding-top: .5em;
}
.rwd-table td:last-child {
  padding-bottom: .5em;
}

.rwd-table th, .rwd-table td {
  text-align: left;
  display: table-cell;
}

h1 {
  font-weight: normal;
  letter-spacing: -1px;
  color: #34495E;
}

.rwd-table {
  background: #34495E;
  color: #fff;
  border-radius: .4em;
  overflow: hidden;
}
.rwd-table tr {
  border-color: #46627f;
}
.rwd-table th, .rwd-table td {
  margin: .5em 1em;
}
  .rwd-table th, .rwd-table td {
    padding: 1em !important;
  }
.rwd-table th, .rwd-table td:before {
  color: #dd5;}

#RAD_SPLITTER_PANE_CONTENT_wcCalendario1_MiddlePane {height:auto !important}
.richieste {font-family:Helvetica; }
.picc {width:60px !important; padding:2px; }
.picc2 {width:60px !important; padding:4px; }
.picc3 {clear:both; float:none; width:100px; padding:6px;}
.picc4 {clear:both;  width:100px; padding:6px;}

.rspSlideContent {padding-left:5px}
#RadCalendar1_wrapper {margin:auto; width:220px}

#btnSalvaSaldoPanel, #btnSalvaSaldo {width:24px; float:right; padding:1px !important;}
.ClsTotOre {width:40px !important;}
#pAll {height:500px; overflow:auto}

input#bitForzaCopertura, #bitForzaCopertura {box-shadow:none !important; width:30px !important}


#btnSalvaAccessoPanel {
    float: right;
    margin-top: -3px !important;}


.RadComboBox table td.rcbInputCell, .RadComboBox .rcbInputCell .rcbInput {
     padding-left: 0 !important; 
}
.RadComboBox .rcbInputCell .rcbInput {padding-left: 5px !important;     font-family: 'Roboto', sans-serif !important;}

.RadComboBox_Default, .RadComboBox_Default .rcbInput, .RadComboBoxDropDown_Default {
    font-family: 'Roboto', sans-serif !important;
    font-size:15px !important;
}